← Puan durumu
Temizle

Scotland

Women's Premiership

#TakımPWDLPDBPPtsForm
1Hillhead Jordanhill RFC5500+173525WWWWW
2Watsonian FC5401+165521WLWWW
3Stirling County RFC4400+254420WWWW
4Biggar RFC5302+26416WWWLL
5Garioch RFC5104-24237LLLWL
6Heriot's Rugby Women4103-2656LWLL
7Corstorphine RFC5104-13526LLLLW
8Cartha Queens Park RFC5005-21533LLLLL

Kaynak: Scottish Rugby · kontrol edildi 14 Eki 16:52 · Form: elimizdeki son beş sonuç, en yenisi sağda.

Maçlar ve sonuçlar →

Her tablo, ligin kendi yayımladığı puan durumudur; bonus puanlar, puan silmeleri ve eşitlik kuralları dahildir. BP, ligin yayımladığı yerlerde gösterilir; diğerlerinde zaten Pts içindedir.